<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw6</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,
    300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
  

</head>

<body>
    <div class="background_image"></div>

    <header class="header">
        <section class="hero"> 
        
         <div class="hero_header">
                <h1 class="hero_logo">JOURNEY</h1>
                <div class="hero_logo-icon">
            <div>
                <picture class="hero_icon">
                    <svg width="21" height="24" viewbox="0 0 21 24" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_3490_108)">
                            <path d="M6.9375 13.5H5.0625C4.75313 13.5 4.5 13.2469 4.5 12.9375V11.0625C4.5 10.7531 4.75313 
                    10.5 5.0625 10.5H6.9375C7.24687 10.5 7.5 10.7531 7.5 11.0625V12.9375C7.5 13.2469 7.24687 
                    13.5 6.9375 13.5ZM12 12.9375V11.0625C12 10.7531 11.7469 10.5 11.4375 10.5H9.5625C9.25313
                     10.5 9 10.7531 9 11.0625V12.9375C9 13.2469 9.25313 13.5 9.5625 13.5H11.4375C11.7469 13.5
                      12 13.2469 12 12.9375ZM16.5 12.9375V11.0625C16.5 10.7531 16.2469 10.5 15.9375 
                      10.5H14.0625C13.7531 10.5 13.5 10.7531 13.5 11.0625V12.9375C13.5 13.2469 13.7531
                       13.5 14.0625 13.5H15.9375C16.2469 13.5 16.5 13.2469 16.5 12.9375ZM12 17.4375V15.5625C12 
                       15.2531 11.7469 15 11.4375 15H9.5625C9.25313 15 9 15.2531 9 15.5625V17.4375C9 17.7469 9.25313
                        18 9.5625 18H11.4375C11.7469 18 12 17.7469 12 17.4375ZM7.5 17.4375V15.5625C7.5 15.2531 7.24687 15
                         6.9375 15H5.0625C4.75313 15 4.5 15.2531 4.5 15.5625V17.4375C4.5 17.7469 4.75313 18 5.0625
                          18H6.9375C7.24687 18 7.5 17.7469 7.5 17.4375ZM16.5 17.4375V15.5625C16.5 15.2531 16.2469 15 
                          15.9375 15H14.0625C13.7531 15 13.5 15.2531 13.5 15.5625V17.4375C13.5 17.7469 13.7531 18 14.0625 
                          18H15.9375C16.2469 18 16.5 17.7469 16.5 17.4375ZM21 5.25V21.75C21 22.9922 19.9922 24 18.75
                           24H2.25C1.00781 24 0 22.9922 0 21.75V5.25C0 4.00781 1.00781 3 2.25 3H4.5V0.5625C4.5 0.253125 
                           4.75313 0 5.0625 0H6.9375C7.24687 0 7.5 0.253125 7.5 0.5625V3H13.5V0.5625C13.5 0.253125 
                           13.7531 0 14.0625 0H15.9375C16.2469 0 16.5 0.253125 16.5 0.5625V3H18.75C19.9922 3 21
                            4.00781 21 5.25ZM18.75 21.4688V7.5H2.25V21.4688C2.25 21.6234 2.37656 21.75 2.53125
                             21.75H18.4688C18.6234 21.75 18.75 21.6234 18.75 21.4688Z"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_3490_108">
                                <rect width="21" height="24" fill="white" />
                            </clipPath>
                        </defs>
                    </svg>
                </picture>

                <picture class="hero_icon">
                    <svg width="23" height="23" viewbox="0 0 23 23" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_3490_106)">
                            <path d="M22.2177 7.39037C22.0067 7.21594 17.1989 3.34964 16.142 2.50929C15.149 1.71561 
                    13.4513 0 11.5 0C9.55915 0 7.87768 1.69432 6.858 2.50929C5.75907 3.38302 0.970088 7.23485
                     0.786807 7.38552C0.540798 7.58781 0.342653 7.84208 0.206611 8.13006C0.0705697 8.41804 
                     9.03375e-06 8.73258 0 9.05108L0 20.8438C0 22.0346 0.965371 23 2.15625 23H20.8438C22.0346
                      23 23 22.0346 23 20.8438V9.05216C23 8.73466 22.9299 8.42107 22.7947 8.13381C22.6594 
                      7.84654 22.4624 7.59268 22.2177 7.39037ZM20.8438 20.5742C20.8438 20.6457 20.8154 
                      20.7143 20.7648 20.7648C20.7143 20.8154 20.6457 20.8438 20.5742 20.8438H2.42578C2.3543 
                      20.8438 2.28574 20.8154 2.23519 20.7648C2.18465 20.7143 2.15625 20.6457 2.15625
                       20.5742V9.17965C2.15625 9.09821 2.19291 9.02126 2.25625 8.97009C2.96916 8.39446 
                       7.14343 5.037 8.20228 4.19521C9.01829 3.54344 10.4398 2.15625 11.5 2.15625C12.5643 
                       2.15625 14.0092 3.5654 14.7977 4.19521C15.8567 5.03709 20.0312 8.39509 20.7438
                        8.97112C20.7751 8.99637 20.8003 9.02829 20.8175 9.06453C20.8348 9.10078 20.8438
                        9.14044 20.8438 9.18059V20.5742ZM19.4067 12.1422C19.5975 12.374 19.5623 12.717
                         19.3283 12.905C18.0267 13.9509 16.6656 15.0432 16.142 15.4594C15.1223 16.2744
                         13.4408 17.9688 11.5 17.9688C9.54805 17.9688 7.84844 16.2511 6.858 15.4594C6.35132 
                         15.0566 4.98278 13.9584 3.67182 12.9049C3.43778 12.7168 3.40261 12.3739 3.59344 
                         12.1421L4.27885 11.3098C4.46654 11.0819 4.80251 11.0473 5.0326 11.2323C6.31817 
                         12.2655 7.66349 13.3452 8.20228 13.7735C8.9908 14.4033 10.4357 15.8125 11.5
                          15.8125C12.5602 15.8125 13.9818 14.4253 14.7977 13.7735C15.3365 13.3452 
                          16.6819 12.2655 17.9675 11.2324C18.1976 11.0475 18.5336 11.0821 18.7212
                           11.31L19.4067 12.1422Z" />
                        </g>
                        <defs>
                            <clipPath id="clip0_3490_106">
                                <rect width="23" height="23" fill="white" />
                            </clipPath>
                        </defs>
                    </svg>
                </picture>

                <picture class="hero_icon">
                    <svg width="23" height="24" viewbox="0 0 23 24" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                        <path d="M16.1343 6.08719L9.44113 9.17953C9.11742 9.32911 8.85782 9.59152 8.70986 9.91875L5.65077 
                    16.6847C5.29788 17.4652 6.09314 18.2695 6.86569 17.9128L13.5589 14.8205C13.8826 14.6709 14.1422 
                    14.4085 14.2901 14.0812L17.3492 7.31531C17.7021 6.53437 16.9069 5.73047 16.1343 6.08719ZM12.5471 
                    13.0584C11.9688 13.643 11.0312 13.643 10.4529 13.0584C9.8747 12.4739 9.8747 11.5261 10.4529
                     10.9416C11.0312 10.357 11.9688 10.357 12.5471 10.9416C13.1253 11.5261 13.1253 12.4739 12.5471 
                     13.0584ZM11.5 0.375C5.14857 0.375 0 5.57953 0 12C0 18.4205 5.14857 23.625 11.5 23.625C17.8514
                      23.625 23 18.4205 23 12C23 5.57953 17.8514 0.375 11.5 0.375ZM11.5 21.375C6.38621 21.375 2.22581
                       17.1694 2.22581 12C2.22581 6.83063 6.38621 2.625 11.5 2.625C16.6138 2.625 20.7742 6.83063 20.7742
                        12C20.7742 17.1694 16.6138 21.375 11.5 21.375Z" />
                    </svg>
                </picture>
            </div>

                <picture class="hero_icon">
                    <svg width="1" height="19" viewBox="0 0 1 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect opacity="0.5" width="1" height="19" fill="white" fill-opacity="0.9" />
                    </svg>
                </picture>
            

                <h2 class="hero_logo-text">Welcome, <span class="hero_logo-textHover">Log In</span> or <span class="hero_logo-textHover">Sign Up</span> </h2>
            </div>
            </div>


            <div class="container">
            <section class="form">
                
                <form class="form_party">
                    <div class="form_party-conteiner">
                        <label for="" class="form_party-label">
                            <div class="form_square"></div>
                            <p class="form_party-text">Sign Up</p>
                            <button type="submit" class="button_sign"> <span class="form_submit">
                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path d="M13.8586 24V13.0533H17.5315L18.0826 8.78588H13.8586V6.06176C13.8586 4.82664 
                            14.2002 3.98492 15.9734 3.98492L18.2312 3.98399V0.167076C17.8408 0.116334 16.5004 0 
                            14.9405 0C11.6829 0 9.45278 1.98836 9.45278 5.63912V8.78588H5.76875V13.0533H9.
                            45278V24H13.8586Z" fill="white" />
                                    </svg></span><span class="button_sign-text">Facebook</span> </button>
                        </label>
                        <label for="" class="form_party-label">
                            <a href="#" class="form_party-link">Log In</a>

                            <button type="submit" class="button_log"> <span class="form_submit">
                                    <svg width="30" height="19" viewBox="0 0 30 19" fill="none"
                                        xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                        <rect width="30" height="19" fill="url(#pattern0_3490_89)" />
                                        <defs>
                                            <pattern id="pattern0_3490_89" patternContentUnits="objectBoundingBox"
                                                width="1" height="1">
                                                <use xlink:href="#image0_3490_89"
                                                    transform="matrix(0.0028169 0 0 0.00444774 0 -0.000370645)" />
                                            </pattern>
                                            <image id="image0_3490_89" width="355" height="225" xlink:href="data:image/png;base64,
                                iVBORw0KGgoAAAANSUhEUgAAAWMAAADhCAYAAAAdzdSGAAAIN0lEQVR4nO3d0ZXbNhBAUdlnK3EXTgtOua7BXTit
                                JMd2ZGktiqIoAJwZ3Pvp/GxI4GkWorQfvn/5fCKGT1+//TvqB/nn778+3PwjcBgxHmxkcPcSahhPjDvLEN8tBBr
                                6EuPGqsT3EXGGtsT4RbPE9xFxhteI8Q4CvE6Y4XlivJEA7yPMsI0YrxDgdkQZ1onxAhHuS5jhlhhfEeGxRBkux
                                FiEDyfKMHGMBTgeUWZm08VYhOMTZWY0TYxFOB9RZiYfZ/h/FeKc3DdmUnoytpnrMCVTXdkYC3FNokxV5WIswvUJ
                                MhWVibEIz0eUqaTEG3hCPCf3nUpST8Y2I2emZLJLOxkLMdesB7JLGWMbjyXWBZmlOqaw2djCkQUZpYmxEPMsUSa
                                TFMcUQswe1g2ZhI+xDcUrrB+yCB1jG4kWrCMyCHlmbPPQgzNkIgs3GQsxPQgx0YWKsRDTgxCTQZgYCzE9CDFZh
                                IixENODEJPJ4TEWYnoQYrI5NMZCTA9CTEaHxViI6UGIyeqQGAsxPQgxmQ2PsRDTgxCTXYk/u8TchJgKhsbY
                                VExrQkwVw2IsxLQmxFQyJMZCTGtCTDXdYyzEtCbEVNQ1xkJMa0JMVW/ubDw9g5P5BVKIqazbl8ubireJE
                                JgM90qIqa5LjIV4XfSwRLt/QswMHFMMkiko1z/r0WEWYmbRfDI2FV9UCskR91WImUnTGAvxL5UjMuoe
                                CzGzaRZjIZ4vIL3uuRAzI18U1MCPeMwYkB7/z0LMrJpMxrNOxcJx0WINuJ7MzNMUOwnHe+frsTfKruec
                                Rg5y0dfYy8cUs03Fsx5JbLXn2rie8GKMZwzxzT9y45nr5JrCL44pNhCM5205tnBd4WL3ZLy2ySoRjNfcu373
                                /h1m5dG2FYLRxp/X0XWFW7tiXH0q9iZde+fr6brCMpPxH8SiH9cW7ns6xpWnYrEAjmIy/p8QA0d6KsZVp2IhBo42
                                /WQsxEAEm2NccSoWYiCKaSdjIQYi2RRjXxwP0NeUk7GpGIjmYYyrTcVCDEQ01WQsxEBU0z/aBhDBaowrHVGYioH
                                IVmNchRAD0ZWPsRADGdyNsWeLAca5G+MKTMVAFosxNhUDjLUY4wpMxUAmJWMsxEA2NzF2RAEw3k2MszMVAxn5ODR
                                AAGIMEMC7GGc/L3ZEAWRlMgYIoEyMTcVAZiZjgAB+x9jzxQDHKTEZO6IAsntzB/PzW00OhgbWpJ+MLXCgAm/gAQT
                                gmAIKc4R1Ef1a/JyM3TCAY6U+pnBeDFThzBgG8Rsoa8QYIAAxBghAjAEC+Jj1HMubd0AlJmOAAMQYIAAxBghAjAE
                                CEGOAAMQYIAAxBgggZYw9YwxUYzKGgXxZEPeIMUAAYgwQgBgDBCDGAAGIMUAAYgwQQMoYezyIrDwjzz0mY4AAxBgg
                                ADEGCODNTYC6op9Rj3z/J/q1MBkDBCDGAAGIMUAAHz33CHC8tJOxD34AlTimAAhAjAECEGOAAFLH2LkxUMXPGHuiA
                                vqzz1jjmAIgADEGCCB9jJ0bAxX41rYCZjyL9CJMNY4pSEeIqeh3jDNPVzYnkJ3JGAbwWBuPlImx6XgO7jNVmYwBAngX4+
                                y/SpmagKxMxgABiDFpZP3Nx5t3bFEuxo4qgIxuYuxVHGC8mxhXYDquxz2lurJnxjYvEfhNk60WY2wBEYkXVmawGOMqbGIgC4+
                                2EZoXVGZxN8ZVjipsZo7iuI9n3I1xJYKck/vGTFZjXOmV3cYGIluNMRwl+4unIwqeNVWMTcdAVA9jXO0VXpDjc4+Y0ZTHF
                                DZ7XBXujSMK9tgU44qLS5DjcU+Y2dRv4Nn8cbgXzG5zjKv+6iUCtOSIgr3eXLlfQbaJjuMFcV723cVTxxSVL5wgHMN1h
                                1986OOKMIxV7Xqb8njF0zGuvuAEeQzXGd4zGS8Qir4qXl9TMa8S4zsEuQ/XFZZ9+P7l8+J/eGSmTWXqaaPqmrE+aGH3ZDz
                                TAjTNvebH9XMNYZ1jio3EZJ/q181UTCu7jynOZoyUDfjYLOvCWqCVl2N8mnhqtBGXCTE8zzHFCxxdvOdsGPZrMhmfhGnqK
                                clRFbzOFwU1cg6Sp0yAPZpNxjbne75UqS5TMT00jfHJRl1UYfO6rxdiTA+OKQa4DlmmjSzAt4SYXppPxiebeLNoG9t9Wy
                                fE9NQlxicbe7dRG979eZ4Y01O3GJ9s+C4eBcE170OI6c2ZcTJiCzV1/QSeaYIKrGNG6P5xaAuZzKxfRhny3RQWNBlZt4w07
                                IuCLGyA+3xrGywwPDDa0Bhb4GRgnXKE4ZOxhU5k1idHOeSYwoInIuuSIx12ZmzhA1wc+gaeIBOFtcjRDn+awibgaNYgEYR4
                                tM1m4CjWHlGEec7YpmA0a45IQn3ow+ZgFGuNaMJ9As8moTdrjIhCfhzaZqEXa4uouv6ljxZ8mTqtCDGRhf+iIBuIFqwjok
                                vxrW02Eq+wfsgg/DHFNUcWPEOEySRVjM9EmUeEmGxSfrm8jcYa64OMUk7GZyZkrokwmaWO8ZkoI8RkV+Jv4NmIc3P/qaDE
                                ZHzNlDwPEaaScn8d2gadg/tMNeUm42um5HpEmKpKx/hMlPMTYaord0yxxEbOzf1jBlNMxtdMyXmIMDOZLsZnohyXCM/j09
                                dvs1+C395u/mUS5w0vynGIMDObNsZnonw8EQYx/k2UxxNhuBDjP1wHQpjbE2BYJsYrhLkNAYbHxHgjYX6eCMN2YryD8+Vl
                                4gv7ifEL/ozPjHEWYGhDjBuaIc7iC32IcUdL4coU6KWfH+hDjAe7F7ijIn3v5wHGEuMg9kbxR8QFFZI7nU7/AR+vdeezvMD
                                gAAAAAElFTkSuQmCC" />
                                        </defs>
                                    </svg></span><span class="button_sign-text">Google</span> </button>
                        </label>
                    </div>

                    <div class="form_line-container">
                        <span class="form_line_containerText">or</span>
                    </div>

                </form>

                <form class="form_add">
                    <label for="" class="form_add-label">
                        <input type="text" class="form_add-text" placeholder="First Name" name="first name"
                            value="Jason">
                    </label>
                    <label for="" class="form_add-label">
                        <input type="text" class="form_add-text" placeholder="Last Name" name="last Name">
                    </label>
                    <label for="" class="form_add-label">
                        <input type="email" class="form_add-text" placeholder="Email" name="email">
                    </label>
                    <label for="" class="form_add-label">
                        <input type="password" class="form_add-text" placeholder="Choose Password" name="choose password">
                    </label>
                    <label for="" class="form_add-label">
                        <input type="password" class="form_add-text" placeholder="Confirm Password" name="confirm password">
                    </label>
                </form>

                    <form class="form_custom-checkbox"> 
                        <label for="ceck" class="custom-checkbox">
                            <input type="checkbox" id="ceck"><span class="custom-checkbox__box"></span>
                            <p class="checkbox-addText"> Agree with our <a href="#" class="checkbox-addLink">Terms & Conditions</a></p>
                            
                        </label>

                        <label for="ceck" class="custom-checkbox-add">
                            
                        </label>

                        <button type="submit" class="form_add-submit"><span class="form_add-submitText">Create
                            Account</span></button> 
                                        
                    </form>
                </div>
            
            </section>
        
        </section>
        
    </header>

</body>

</html>